<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'catporfolio',

    /*
     * Modules.
     */
    'modules'   => ['catporfolio'],

    
    'catporfolio'       => [
        'model' => [
            'model'                 => \Litecms\Catporfolio\Models\Catporfolio::class,
            'table'                 => 'catporfolios',
            'presenter'             => \Litecms\Catporfolio\Repositories\Presenter\CatporfolioPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['cat_name'],
            'translatables'         => [],
            'upload_folder'         => 'catporfolio/catporfolio',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Catporfolio',
            'module'    => 'Catporfolio',
        ],

    ],
];
